# Introduction {#mainpage}
The _landing\_gear\_design_ module is part of the UNICADO sizing loop. It ensures the aircraft's landing gear not only rolls safely on the ground but also meets all regulations as well as the airline and airport operator requirements. It guarantees perfect compatibility with the operational surfaces of the airports while making sure everything runs smoothly.

## Summary of features
Here’s a quick rundown of what the tool currently does, along with a sneak peek at what's planned:

Undercarriage definition     | Energy carrier   | Fidelity  | Methods   | Status                                |
-----------------------------|------------------|-----------|-----------|:-------------------------------------:|
Wing-mounted                 | Kerosene         | Empirical | TUB       | running :white_check_mark:      |
Wing-mounted                 | Liquid hydrogen  | ...       | ...       | under development :construction:|
Body-mounted                 | ...              | ...       | ...       | under development :construction:|

## A user's guide to landing gear design
The _landing\_gear\_design_ tool is your key to designing the aircraft's landing gear. In this user documentation, you’ll find all the information you need to understand the tool, as well as the necessary inputs and configurations to run a landing gear design from the ground up.
The following sections will walk you through the process:

- [Getting started](getting_started.md)
- [Run your first landing gear design](run_your_first_design.md)

For a comprehensive understanding of the tool’s functionality, the documentation is structured into two distinct sections:

- A [method description](design_method.md) and
- a [software architecture](software_architecture.md)
section.

Ready to dive in? Let’s get started! :airplane:


<!-- ## You are a Developer?
If you are familiar with these concepts and want to contribute - head over to the developers guide to get your own method running in UNICADO!

The following pages will help you understand the code structure:

- [Prerequisites](prerequisites.md)
- [Build the code](build-the-code.md)
- [Tank design module structure](wing-module-structure.md)
- [Available methods](available-methods.md)
- [Method template](method-template.md)

We appreciate it! -->